[IDS_STRING]
IDS_STRIING_PROMPT=提示
IDS_STRIING_UPDATE_FINISH=集成更新完成！
IDS_STRIING_UPDATE_FAILED=集成更新失败！
IDS_STRIING_MESSAGE_1=以下CAD软件正在运行，请关闭之后回到本窗口点重试！
IDS_STRIING_MESSAGE_2=自动更新文件...
IDS_STRIING_MESSAGE_3=更新本地更新配置文件失败，自动更新失败！
IDS_STRIING_MESSAGE_4=连接FTP服务器失败
IDS_STRIING_MESSAGE_5=ftp连接失败！